Details

      Description

      The prometheus metrics section states a supported configuration for 3scale 2.3 that is incorrect, 3.11 is only supported with 3scale 2.4

      It also recommends using the builtin prometheus cluster monitoring which is further incorrect because to configure that for monitoring your applications requires a custom configuration and would therefore not be supported (although we do not support Prometheus in this "integration" anyway) and leads customers to think that we are recommending them to do something unsupported.

      We should change this section to say we recommend a standalone Prometheus instance for monitoring APIcast.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  kevprice Kevin Price
                  Developer:
                  Melissa Flinn
                  Tester:
                  Martin Kudlej
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  6 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: